/*LOADING*/
#loading{position: fixed;width: 100%;height: 110%;background-color: #666666;opacity: 0.7;z-index: 10; display:none;top: -1.875rem;}
@-webkit-keyframes uil-default-anim { 0% { opacity: 1} 100% {opacity: 0} }
@keyframes uil-default-anim { 0% { opacity: 1} 100% {opacity: 0} }
.uil-default-css .petalo{-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;top:80px;left:93px;width:14px;height:40px;background:#f7f7f7;border-radius:10px;position:absolute;}
.uil-default-css {position: absolute;top: calc(50% - 80px);left: calc(50% - 110px);background:none;width:200px;height:200px;}

.uil-default-css > div:nth-of-type(1){-webkit-animation-delay: -0.5s;animation-delay: -0.5s;
									  -webkit-transform:rotate(0deg) translate(0,-60px);transform:rotate(0deg) translate(0,-60px);}
.uil-default-css > div:nth-of-type(2){-webkit-animation-delay: -0.4166666666666667s;animation-delay: -0.4166666666666667s;
									  -webkit-transform:rotate(30deg) translate(0,-60px);transform:rotate(30deg) translate(0,-60px);}
.uil-default-css > div:nth-of-type(3){-webkit-animation-delay: -0.33333333333333337s;animation-delay: -0.33333333333333337s;
									  -webkit-transform:rotate(60deg) translate(0,-60px);transform:rotate(60deg) translate(0,-60px);}
.uil-default-css > div:nth-of-type(4){-webkit-animation-delay: -0.25s;animation-delay: -0.25s;
									  -webkit-transform:rotate(90deg) translate(0,-60px);transform:rotate(90deg) translate(0,-60px);}
.uil-default-css > div:nth-of-type(5){-webkit-animation-delay: -0.16666666666666669s;animation-delay: -0.16666666666666669s;
									  -webkit-transform:rotate(120deg) translate(0,-60px);transform:rotate(120deg) translate(0,-60px);}
.uil-default-css > div:nth-of-type(6){-webkit-animation-delay: -0.08333333333333331s;animation-delay: -0.08333333333333331s;
									  -webkit-transform:rotate(150deg) translate(0,-60px);transform:rotate(150deg) translate(0,-60px);}
.uil-default-css > div:nth-of-type(7){-webkit-animation-delay: 150s;animation-delay: 0s;
									  -webkit-transform:rotate(180deg) translate(0,-60px);transform:rotate(180deg) translate(0,-60px);}
.uil-default-css > div:nth-of-type(8){-webkit-animation-delay: 0.08333333333333337s;animation-delay: 0.08333333333333337s;
									  -webkit-transform:rotate(210deg) translate(0,-60px);transform:rotate(210deg) translate(0,-60px);}
.uil-default-css > div:nth-of-type(9){-webkit-animation-delay: 0.16666666666666663s;animation-delay: 0.16666666666666663s;
									  -webkit-transform:rotate(240deg) translate(0,-60px);transform:rotate(240deg) translate(0,-60px);}
.uil-default-css > div:nth-of-type(10){-webkit-animation-delay: 0.25s;animation-delay: 0.25s;
									  -webkit-transform:rotate(270deg) translate(0,-60px);transform:rotate(270deg) translate(0,-60px);}
.uil-default-css > div:nth-of-type(11){-webkit-animation-delay: 0.33333333333333337s;animation-delay: 0.33333333333333337s;
									  -webkit-transform:rotate(3000deg) translate(0,-60px);transform:rotate(300deg) translate(0,-60px);}
.uil-default-css > div:nth-of-type(12){-webkit-animation-delay: 0.41666666666666663s;animation-delay: 0.41666666666666663s;
									  -webkit-transform:rotate(330deg) translate(0,-60px);transform:rotate(330deg) translate(0,-60px);}


@media (min-width: 640px) and (max-width: 1023px){
	.uil-default-css {top: calc(50% - 80px);left: calc(50% - 100px);background:none;width:100px;height:100px;}			
	.uil-default-css .petalo{width:8px;height:20px;}
	.uil-default-css > div:nth-of-type(1){ -webkit-transform:rotate(0deg) translate(0,-40px);transform:rotate(0deg) translate(0,-40px);}
	.uil-default-css > div:nth-of-type(2){-webkit-transform:rotate(30deg) translate(0,-40px);transform:rotate(30deg) translate(0,-40px);}
	.uil-default-css > div:nth-of-type(3){-webkit-transform:rotate(60deg) translate(0,-40px);transform:rotate(60deg) translate(0,-40px);}
	.uil-default-css > div:nth-of-type(4){-webkit-transform:rotate(90deg) translate(0,-40px);transform:rotate(90deg) translate(0,-40px);}
	.uil-default-css > div:nth-of-type(5){-webkit-transform:rotate(120deg) translate(0,-40px);transform:rotate(120deg) translate(0,-40px);}
	.uil-default-css > div:nth-of-type(6){-webkit-transform:rotate(150deg) translate(0,-40px);transform:rotate(150deg) translate(0,-40px);}
	.uil-default-css > div:nth-of-type(7){-webkit-transform:rotate(180deg) translate(0,-40px);transform:rotate(180deg) translate(0,-40px);}
	.uil-default-css > div:nth-of-type(8){-webkit-transform:rotate(210deg) translate(0,-40px);transform:rotate(210deg) translate(0,-40px);}
	.uil-default-css > div:nth-of-type(9){-webkit-transform:rotate(240deg) translate(0,-40px);transform:rotate(240deg) translate(0,-40px);}
	.uil-default-css > div:nth-of-type(10){-webkit-transform:rotate(270deg) translate(0,-40px);transform:rotate(270deg) translate(0,-40px);}
	.uil-default-css > div:nth-of-type(11){-webkit-transform:rotate(3000deg) translate(0,-40px);transform:rotate(300deg) translate(0,-40px);}
	.uil-default-css > div:nth-of-type(12){-webkit-transform:rotate(330deg) translate(0,-40px);transform:rotate(330deg) translate(0,-40px);}	
}

@media (min-width: 320px) and (max-width: 639px){
	.uil-default-css {top: calc(50% - 80px);left: calc(50% - 90px);background:none;width:50px;height:50px;}		
	.uil-default-css .petalo{width:4px;height:10px;}
	.uil-default-css > div:nth-of-type(1){ -webkit-transform:rotate(0deg) translate(0,-20px);transform:rotate(0deg) translate(0,-20px);}
	.uil-default-css > div:nth-of-type(2){-webkit-transform:rotate(30deg) translate(0,-20px);transform:rotate(30deg) translate(0,-20px);}
	.uil-default-css > div:nth-of-type(3){-webkit-transform:rotate(60deg) translate(0,-20px);transform:rotate(60deg) translate(0,-20px);}
	.uil-default-css > div:nth-of-type(4){-webkit-transform:rotate(90deg) translate(0,-20px);transform:rotate(90deg) translate(0,-20px);}
	.uil-default-css > div:nth-of-type(5){-webkit-transform:rotate(120deg) translate(0,-20px);transform:rotate(120deg) translate(0,-20px);}
	.uil-default-css > div:nth-of-type(6){-webkit-transform:rotate(150deg) translate(0,-20px);transform:rotate(150deg) translate(0,-20px);}
	.uil-default-css > div:nth-of-type(7){-webkit-transform:rotate(180deg) translate(0,-20px);transform:rotate(180deg) translate(0,-20px);}
	.uil-default-css > div:nth-of-type(8){-webkit-transform:rotate(210deg) translate(0,-20px);transform:rotate(210deg) translate(0,-20px);}
	.uil-default-css > div:nth-of-type(9){-webkit-transform:rotate(240deg) translate(0,-20px);transform:rotate(240deg) translate(0,-20px);}
	.uil-default-css > div:nth-of-type(10){-webkit-transform:rotate(270deg) translate(0,-20px);transform:rotate(270deg) translate(0,-20px);}
	.uil-default-css > div:nth-of-type(11){-webkit-transform:rotate(3000deg) translate(0,-20px);transform:rotate(300deg) translate(0,-20px);}
	.uil-default-css > div:nth-of-type(12){-webkit-transform:rotate(330deg) translate(0,-20px);transform:rotate(330deg) translate(0,-20px);}		
}




